## ros-galactic-rqt-service-caller 1.0.5

=== debian/changelog ===
ros-galactic-rqt-service-caller (1.0.5-1focal) focal; urgency=high

  * Fix modern setuptools warning about dashes instead of underscores (#21 <https://github.com/ros-visualization/rqt_service_caller/issues/21>)
  * Contributors: Chris Lalancette

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 31 Aug 2021 07:00:00 -0000

ros-galactic-rqt-service-caller (1.0.4-1focal) focal; urgency=high

  * Changed the build type to ament_python and fixed package to run with ros2 run (#13 <https://github.com/ros-visualization/rqt_service_caller/issues/13>)
  * ignore services that don't use the SRV_MODE ('srv') (#20 <https://github.com/ros-visualization/rqt_service_caller/issues/20>)
  * Contributors: Alejandro Hernández Cordero, William Woodall

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 27 Apr 2021 07:00:00 -0000

ros-galactic-rqt-service-caller (1.0.1-1focal) focal; urgency=high

  * fix CMake logic (#8 <https://github.com/ros-visualization/rqt_service_caller/issues/8>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 12 Dec 2018 08:00:00 -0000

ros-galactic-rqt-service-caller (1.0.0-1focal) focal; urgency=high

  * Set value bug fix (#7 <https://github.com/ros-visualization/rqt_service_caller/issues/7>)
  * Ros2 port (#6 <https://github.com/ros-visualization/rqt_service_caller/issues/6>)
  * autopep8 (#5 <https://github.com/ros-visualization/rqt_service_caller/issues/5>)
  * Save and restore the selected service (#3 <https://github.com/ros-visualization/rqt_service_caller/issues/3>)
    Extended the settings by adding the currently selected service
  * Contributors: Mike Lautman, Philipp

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-galactic-rqt-service-caller (0.4.8-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Apr 2017 07:00:00 -0000

ros-galactic-rqt-service-caller (0.4.7-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Mar 2017 08:00:00 -0000

ros-galactic-rqt-service-caller (0.4.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Feb 2017 08:00:00 -0000

ros-galactic-rqt-service-caller (0.4.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Feb 2017 08:00:00 -0000

ros-galactic-rqt-service-caller (0.4.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-galactic-rqt-service-caller (0.4.3-1focal) focal; urgency=high

  * catch all exceptions thrown when loading services classes and only show services that loaded without exception

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Nov 2016 07:00:00 -0000

ros-galactic-rqt-service-caller (0.4.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-galactic-rqt-service-caller (0.4.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 May 2016 07:00:00 -0000

ros-galactic-rqt-service-caller (0.4.0-1focal) focal; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Apr 2016 07:00:00 -0000

ros-galactic-rqt-service-caller (0.3.13-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Mar 2016 08:00:00 -0000

ros-galactic-rqt-service-caller (0.3.12-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 24 Jul 2015 07:00:00 -0000

ros-galactic-rqt-service-caller (0.3.11-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 30 Apr 2015 07:00:00 -0000

ros-galactic-rqt-service-caller (0.3.10-1focal) focal; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 01 Oct 2014 07:00:00 -0000

ros-galactic-rqt-service-caller (0.3.9-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-galactic-rqt-service-caller (0.3.8-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Jul 2014 07:00:00 -0000

ros-galactic-rqt-service-caller (0.3.7-1focal) focal; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jul 2014 07:00:00 -0000

ros-galactic-rqt-service-caller (0.3.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 02 Jun 2014 07:00:00 -0000

ros-galactic-rqt-service-caller (0.3.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-galactic-rqt-service-caller (0.3.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Jan 2014 08:00:00 -0000

ros-galactic-rqt-service-caller (0.3.3-1focal) focal; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-galactic-rqt-service-caller (0.3.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 14 Oct 2013 07:00:00 -0000

ros-galactic-rqt-service-caller (0.3.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Oct 2013 07:00:00 -0000

ros-galactic-rqt-service-caller (0.3.0-1focal) focal; urgency=high

  * fix rendering of icons on OS X (ros-visualization/rqt#83 <https://github.com/ros-visualization/rqt/issues/83>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-galactic-rqt-service-caller (0.2.17-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 04 Jul 2013 07:00:00 -0000


